ranger-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Amithsha (JIRA)" <j...@apache.org>
Subject [jira] [Updated] (RANGER-1892) Latest Hive Plugin Error
Date Thu, 16 Nov 2017 03:11:00 GMT

     [ https://issues.apache.org/jira/browse/RANGER-1892?page=com.atlassian.jira.plugin.system.issuetabpanels:all-tabpanel
]

Amithsha updated RANGER-1892:
-----------------------------
    Priority: Critical  (was: Major)

> Latest Hive Plugin Error 
> -------------------------
>
>                 Key: RANGER-1892
>                 URL: https://issues.apache.org/jira/browse/RANGER-1892
>             Project: Ranger
>          Issue Type: Bug
>          Components: plugins
>    Affects Versions: 0.7.1
>            Reporter: Amithsha
>            Priority: Critical
>
> I installed ranger via hdp package of ranger-2-6-2-0-205-hive-plugin 
> this will install the latest ranger version of 0.7.*
> after the setup is done i added my username in ranger hive policy and selected all.
> while executing select query from beeline i am getting this error for my user , as well
as for the admin.
> WARN   [HiveServer2-Handler-Pool: Thread-85]: thrift.ThriftCLIService (:()) - Error executing
statement: 
> org.apache.hive.service.cli.HiveSQLException: Error running query: java.lang.AbstractMethodError:
org.apache.ranger.authorization.hive.authorizer.RangerHiveAuthorizer.needTransform()Z



--
This message was sent by Atlassian JIRA
(v6.4.14#64029)

Mime
View raw message